/* global font settings */

	body {
    color: #3F5D2F;
    --bs-body-color: #3F5D2F;
}

[data-bs-theme=light] {
	--bs-body-color: #3F5D2F;
}

@font-face {
    font-family: 'indivisiblemedium';
    src: url('../fonts/fonnts_com-Indivisible_Medium.otf') format('indivisible_medium');
}

@font-face {
    font-family: 'indivisiblebold';
    src: url('../fonts/fonnts_com-Indivisible_Bold.otf') format('indivisible_bold');
}


/* classes */

.go_block-title {

    text-align: left !important;
/*    font-size: 42px; */
    line-height: 1;
}

.btn.go_link {

    font-size: 20px;
    line-height: 1.5;
}

.bg020_h3_block_lichtgroen .go_block-title {
	font-size: 48px;
	color: #B2D680 !important;
}

.bg020_h3_block_kop .go_block-title {
	font-size: 48px;
}

.bg020_h3_block_wit .go_block-title {
	font-size: 48px;
    color: #FFFFFF;
    text-align: left !important;
}

.bg020_h3_block_groen .go_block-title {
    color: #3F5D2F;
/*    text-align: left !important; */
}

.bg020_block_title_down .go_block-title {
    margin-top: 200px; !important;
	font-family: 'indivisiblebold';
    src: url('../fonts/fonnts_com-Indivisible_Bold.otf') format('indivisible_bold');
}

 .bg020_block_image_up img {
    margin-top: -350px !important;
} 

.bg020_block_text_up .go_block-text {
    margin-top: -25px; !important;
}




/* menu */

.menu_class {
	color: #B2D680;
}

.navbar {
  --bs-navbar-color:  #3F5D2F;
  --bs-navbar-hover-color: #DAC290;
  --bs-navbar-active-color: #DAC290;
}

.dropdown-menu {
  --bs-dropdown-border-color: #FFFFFF;
  --bs-dropdown-link-active-color: #ffffff;
  --bs-dropdown-link-active-bg: #3f5d2f;
  --bs-dropdown-border-radius: 0rem;
}

.dropdown-item:hover, .dropdown-item:focus {
  color: #DAC290;
  text-decoration: none;
  background-color: var(--bs-dropdown-link-hover-bg);
}
.dropdown-item.active, .dropdown-item:active {
  color: #DAC290;
  text-decoration: none;
  background-color: var(--bs-dropdown-link-active-bg);
}

/* footer */

.go_footer-default-wrapper {
  font-size: 94%;
}

.go_footer-default-wrapper ul{
  justify-content: center;
}
  

